.pkp_structure_head {
    background-color: #171717;
    border-bottom: 1px solid #ddd;
}

.pkp_site_name .is_img img {
    height: 190px;
    max-height: 190px;
}

.pkp_site_nav_menu {
	background-color: #171717;	
}

.pkp_structure_footer_wrapper {
    background-color: #F9F9F9;    
}

.pkp_footer_content img {
     width: 300px; 
     height: 220px; 
}

@media only screen and (max-width: 992px) {
	.pkp_site_name .is_img img {
	    max-height: 30px;
	}
}